`<div1>` | (level-1 text division) contains a first-level subdivision of the front, body, or back of a text (the largest, if `<div0>` is not used, the second largest if it is).

Attributes:

Example

    <div1 n=I id='LEVI' type=part>
       <head>Part I: Of Man </head>
       <div2 n='1' id='LEVI1' type=chapter>
         <head>Chap. I. Of Sense </head>
         <p>Concerning the Thoughts of man...
       </div2>
        <!-- further chapters here -->
    </div1>
    <div1 n=II id=LEVII type=part>
       <head>Part II: Of Common-Wealth</head>
       <p><!-- ... -->
    </div1>

Note |
Tagset | base tag set for common core features
Class | declaring, divn
Filename | `teistr2`
Content: | any sequence of low-level structural elements, possibly grouped into lower subdivisions.
Parents | back body div0 front
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div2 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing

Declaration

    <!ELEMENT div1          - O  ((%m.divtop;)*, ( (div2 | divGen)+
                                 | ((%component;)+, (div2 |
                                 divGen)*)), (%m.divbot;)*)         >
    <!ATTLIST div1               %a.global
                                 %a.declaring
                                 %a.divn                            >

See | 7.1.2 ; 13.4

Back to index